d/*MEDIA  QUERY*/

@media (min-width: 768px) and (max-width: 1200px) {
	.container {
		width:100%;
	}
}

@media (min-width: 768px) and (max-width: 1210px) {
	.sp-megamenu-parent >li >a {
		padding:0 10px;
	}
}

/*MEGA MENU*/
.hideSubmenu .sp-dropdown.sp-dropdown-main,
.sp-megamenu-parent > li.hideSubmenu > a::after { display: none !important; }

/*MAIN*/

.scrollup {right: 50px; bottom: 50px;}
#sp-header {height: 70px; background: #ffffff none repeat scroll 0 0;}
#sp-logo .logo {height: 70px;}
.nevnap {margin:0!important;}
#offcanvas-toggler {display:none!important;}
.page-header {margin: 20px 0;}
.sp-page-title {
	background-color: #BDAB63;
	background-image: url(../../../images/page-title-bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
#sp-section-2 {max-height: 90px!important;}
a.secondary {color: #bdab63;}
a.secondary:hover {color: #B19E4F;}

/*MOD CATEGORY ARTICLES*/
.category-module li {padding: 10px 0; border-bottom: 1px solid #ddd;}
.mod-articles-category-title {
	font-weight: bold;
	font-size: 18px;
	font-family: Roboto Condensed, sans-serif;
}

/*OFFLAJN MENU*/
body > .sm-btn-129, .sm-content-inner > .sm-btn-129, .off-menu_129 .sm-btn-129 {
    position: fixed;
    top: 0;
    left: 170px!important;
}

/*SMART SLIDER*/

.n2-ss-spinner-simple-white:not(:required):before {
	border-top: 2px solid #DD5B1D!important;
}

/*KIEMELT*/
#kiemelt.category-module li {padding: 0; border-bottom: 1px solid #5b7261;}

#kiemelt.category-module .mod-articles-category-image {
	margin: 0;
}

#kiemelt.category-module .mod-articles-category-content {
	padding: 20px 20px 20px 20px;
	font-size: 17px;
}

#kiemelt.category-module p.mod-articles-category-info {
	font-size: 11px;
	opacity: 0.6;
}

#kiemelt a {
	color: #E4CF7D;
}

#kiemelt a:hover, #kiemelt a:active, #kiemelt a:focus {
	color: #ffebaa;
}

#kiemelt.category-module .mod-articles-category-info-item {
	margin-right: 10px;
}

#kiemelt.category-module a.mod-articles-category-title {
	font-size: 22px;
	color: #fff;
}
#kiemelt.category-module a.mod-articles-category-readmore-link {
	font-size: 16px;
	font-family: Roboto Condensed, sans-serif;
	color: #fff;
}

/*AUKTUALIS IMAGE TOP*/

#aktualisImageTop.category-module .mod-articles-category-image {
	margin: 0 0 10px 0;
	padding: 10px;
	background: #eee;
}

#aktualisImageTop.category-module p.mod-articles-category-info {
	font-size: 11px;
	color: #7F7F7F;
	margin: 0 0 5px 0;
}

#aktualisImageTop.category-module p.mod-articles-category-introtext {
	margin: 0 0 5px 0;
}

#aktualisImageTop.category-module .mod-articles-category-info-item {
	margin-right: 10px;
}

/*AUKTUALIS NO IMAGE*/

#sppb-addon-1534517385152 #aktualisNoImage.category-module li:first-child {
	display: none;
}

#aktualisNoImage.category-module p.mod-articles-category-info {
	font-size: 11px;
	color: #7F7F7F;
	margin: 0 0 5px 0;
}

#aktualisNoImage.category-module p.mod-articles-category-introtext {
	margin: 0 0 5px 0;
}

#aktualisNoImage.category-module .mod-articles-category-info-item {
	margin-right: 10px;
}


/*COM_CONTENT*/

.tags > span {
	font-size: 11px;
	letter-spacing: inherit;
	text-transform: none;
}

.listItem {
	padding: 5px 0;
	border-bottom: 1px solid #eeeeee;
}

.erdokertes-blog .items-row {
    padding: 20px 0;
	border-bottom: 1px solid #eeeeee;
}

.erdokertes-blog .items-row:first-child {
    padding: 0 0 20px 0;
	border-bottom: 1px solid #eeeeee;
}


.erdokertes-blog article.item {
    margin: 0;
}

.erdokertes-blog div.intro-image {
	background: #eee;
	max-width: 210px;
	margin: 0 15px 0 0; 
    padding: 6px;
}

.erdokertes-blog .entry-header h2 {
	font-size: 23px;
	margin: 5px 0 0;
}

.erdokertes-blog .entry-header {
	position: inherit;
	margin-bottom: 10px;
}

.erdokertes-blog .article-info > dd {
	font-size: 11px;
	margin: 0 10px 0 0; 
}

.erdokertes-blog .fields-container {
	display: none;
}

article.item {
    margin: 0;
}

.post_rating {
	margin: 0;
}

.article-footer-wrap {
	margin-top: 40px;
	padding-top: 20px;
	border-top: 1px #ddd solid ;
}

.entry-header h2 {
	font-size: 33px;
}

/*VERTICAL MENU*/

.sm-logo {
	padding: 15px 20px!important;
}

.menu-icon-cont .menu-icon3 {
	height: 0.5em!important;
}

/*HORIZONTAL MENU*/

.sp-megamenu-parent {
  float: none;
}
.sp-megamenu-parent >li >a {
  font-size: 13px;
	line-height: 89px;
}

ul.sp-megamenu-parent > li.sp-menu-item > a {
  color: #fff;
}

ul.sp-megamenu-parent > li.sp-menu-item:hover > a, ul.sp-megamenu-parent > li.sp-menu-item.active > a {
  color: 	#E4CF7D;
}

ul.sp-megamenu-parent > li.sp-menu-item:hover > a, ul.sp-megamenu-parent > li.sp-menu-item.active > a{
  background: #7a9b83;
}

/*TOP LINKS*/

.topLinks {float: right; margin: 0; line-height: 66px;}
.topSocial {float: right; margin: 0; line-height: 66px;}
#sp-top1 .sm-parent {float: right; margin: 0}
.sp-module.search { float: right; margin-top: 18px;}
a.fbook {color: #415B95;}
a.fbook:hover {color: #5172ba;}
a.youtube {color: #FD0010;}
a.youtube:hover {color: #ff424b;}

/*CW ATTACHMENTS*/

.blog .cwattachments > .cattachment li {display: inline-block;}

/*MODULE OVERRIDES*/
.sp-module-title, #sp-page-builder .sppb-section-title .sppb-title-heading{
	font-weight: 400;
}

/*BOOTSTRAP*/

.btn-warning {
    color: #fff;
    background-color: #bdab63;
    border-color: #AE9A49;
}

.btn-warning:hover {
    color: #fff;
    background-color: #A8995E;
    border-color: #968542;
}

.sppb-btn-warning {
    color: #fff;
    background-color: #bdab63;
    border-color: #AE9A49;
}

.sppb-btn-warning:hover {
    color: #fff;
    background-color: #A8995E;
    border-color: #968542;
}

/*BREEZING FORM*/

#ff_elem144, #ff_elem185 {float: none!important;}

.bfClearfix > div:last-child {
	display: none!important;
}

.bfQuickMode input[type=text], .bfQuickMode input[type=password], .bfQuickMode textarea, .bfQuickMode select {
    border: 1px solid #ccc!important;
    height: 36px;
	padding: 6px 12px!important;
    line-height: normal;
}

.bfQuickMode legend {
    padding: 5px;
    background: #D9534F!important;
    color: #fff;
    font-size: 120%;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    line-height: normal !important;
    margin-top: 18px !important;
    border: none !important;
}

.bfQuickMode fieldset {
    padding: 10px 10px 10px 10px;
    border: 1px solid #ccc;
    margin: 0px 0px 10px 0px;
    width: auto;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
}

.bfQuickMode section.bfElemWrap {
    padding: 5px;
    margin: 0px 0px 10px 0px;
    background: none!important;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
}

.bfQuickMode textarea:hover, .bfQuickMode input[type="text"]:hover, .bfQuickMode input[type="password"]:hover, .bfQuickMode select:hover {
    border-color: #38A257!important;
}

.bfQuickMode textarea:focus, .bfQuickMode input[type='text']:focus, .bfQuickMode input[type='password']:focus, .bfQuickMode select:focus {
    border-color: #38A257!important;
    outline: 2px solid #38A257!important;
}

/*CORE FORM ELEMENT*/

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    display: block;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #38A257!important;
    outline: 2px solid #38A257!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,0.6);
}

article.item-page img {
	display: inline-block!important;
}

/*ERROR PAGE*/

.error-page-inner .btn {background-color:#38a257!important;border-color: #33934f!important;}

/*YOU TUBE VIDEO*/

.video-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	margin-bottom: 20px;
}
.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}